Opened 4 years ago

Closed 4 years ago

#10986 closed defect (duplicate)

Please upgrade to 1.0

Reported by: stoecker Owned by: otaku42
Priority: normal Component: TracHacks
Severity: normal Keywords:
Cc: rjollos Trac Release:


It is a long time now since release 0.10 and no progress in upgrading itself. In the time inbetween my own instances made it from 0.11 to 0.12 to 1.0 (many minor steps inbetween).

Why is there no progress - it can't be so complicated to do, as the compatibility between track versions isn't so bad? Anything I maybe can help with?

As a major trac instance, trac-hacks should not use an outdated release.

Also sometimes it is a pain to work without some of the new features (like preview, ...).

Attachments (0)

Change History (2)

comment:1 Changed 4 years ago by stoecker

  • Cc rjollos added; anonymous removed

comment:2 Changed 4 years ago by rjollos

  • Resolution set to duplicate
  • Status changed from new to closed

The upgrade is not entirely trivial, that's why it hasn't happened yet. See #10193 for more info.

Add Comment

Modify Ticket

as closed The owner will remain otaku42.
The resolution will be deleted. Next status will be 'reopened'.

E-mail address and user name can be saved in the Preferences.

Note: See TracTickets for help on using tickets.